# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Craftio' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Craftio

pod 'IQKeyboardManagerSwift'
pod 'Alamofire', '~> 4.7'
pod 'MBProgressHUD', '~> 1.1.0'
pod 'GooglePlaces'
pod 'GoogleMaps'
pod 'Kingfisher', '~> 4.0'
pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'Firebase/Database'
pod 'Firebase/Auth'
pod 'Firebase/Storage'
pod 'SDWebImage', '~> 5.0'
pod 'SVProgressHUD'
#Customc Camera Pod
pod 'Lightbox'
pod 'Hue'
#Customc Camera Pod
#pod 'Fabric'
#pod 'Crashlytics'
pod 'SwiftKeychainWrapper'
pod 'Atributika'
#pod 'iOSPhotoEditor'
pod 'DropDown', '2.3.13'
pod 'Stripe'
pod 'AlamofireImage'
pod 'GoogleAnalytics'
pod 'GoogleIDFASupport'
pod 'Firebase/Crashlytics'
pod 'Firebase/Analytics'

end
